<?php session_name('CAKEPHP'); session_start();
$PageSecurity = 4;
include('includes/session.inc');
include('includes/function_lib.php');

$SQLClient = DB_query("select client_code from clientmaster where id='".$_REQUEST['cid']."'",$db);
$ClientDetails = DB_fetch_array($SQLClient);


echo $ClientDetails['client_code'];
